/* 12.1.1 WR:855 modified */
body {
	background:url(../../images/body_bg.png) repeat-x #f2f2f2;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	margin:0 auto;
	padding:0;
	color: #000; 
}
/* Start : WR #1218 : Modified for share button */
div#content_area div#page_info {
	padding:0px 0px 0px 20px;
	margin:0px;
	font-size:11px;
	display:block;
	z-index:100;
}
	 
div#page_info ul.breadcrumb_links {
	width:650px;
	float:left;
	margin:0;
	padding:0;
	list-style:none
}
/* End : WR #1218 : Modified for share button */
div#page_info li {
	list-style:none;
	float:left;
	width:auto;
	margin:0;
	padding:0px 4px 5px 0;
	/* Start -  12.3.1 - WR: 1091 - Add global styles for paragraph, bullets, and H1 header */
	background: none;
	/* End -  12.3.1 - WR: 1091 - Add global styles for paragraph, bullets, and H1 header */
}
/* Start : WR #1218 : Modified for share button */
div#page_info .breadcrumb_links li a {
	background:url(../../images/page_info_arrow.gif) right no-repeat;
	color:#237ab4;
	text-decoration:none;
	padding:0px 10px 2px 0;
}
div#page_info .breadcrumb_links li a:hover {
	background:url(../../images/page_info_arrow.gif) right no-repeat;
	color:#237ab4;
	text-decoration:underline;
	padding:0px 10px 2px 0;
}
/* End : WR #1218 : Modified for share button */
html#body .div_clear {
	clear:both;
	height:0;
	content:".";
	line-height:.1em;
	font-size:.1em;
}
.div_clear {
	clear:both;
	display:block;
	visibility:hidden;
	height:0;
	content:".";
	line-height:.1em;
	font-size:.1em;
	border:0;
}
div#container {
	width:985px;
	margin:0 auto;
	padding:5px 0 0;
	display:block;
}

/*--------------inner pages ------------------*/
/* Pratyusha: Duplicate style;commented */
/*div#container {
	width:985px;
	margin:0 auto;
	padding:5px 0 0;
}*/
div#container div#inner_top {
	width:985px;
	background:url(../../images/in_contentarea_top.png) top left;
	behavior:url(static/site-redesign/includes/style/iepngfix.htc);
	height:8px;
	line-height:.1em;
	font-size:.1em;
	content:".";
}
div#container div#inner_bottom {
	width:985px;
	background:url(../../images/in_contentarea_bottom.png) top left;
	behavior:url(static/site-redesign/includes/style/iepngfix.htc);
	height:8px;
	line-height:.1em;
	font-size:.1em;
	content:".";
}
div#container div#content_area {
	width:980px;
	margin:0 auto;
	padding:0 3px 20px 2px;
	background:url(../../images/inner_contentarea_bg.png) repeat-y;
	display:block;
}
/*-- edited by ravi on 02232011--*/

div#content_area div#cnt_mainarea {
	width:939px;
	background:url(../../images/cntarea_bg.gif) top repeat-x #FFF;
	border-top:#dfdfdf solid 1px;
	padding:20px 20px 0;
	margin:0px
}
a, a:link, a:visited {
	color:#237ab4;
	text-decoration:none;
}
a:hover, a:visited:hover {
	color:#237ab4;
	text-decoration:underline;
}
div#page_info li a.last, div#page_info li a:hover.last {
background:none;
}
/*-- added by ravi on 01132011--*/
 
div#inner_utility_sec .conect_sec {
	right: 30px;
}
div#content_area div#cnt_mainarea {
	clear: both;
	/*overflow: auto;*/ /*R1131: Commented for WR402*/
	background-position: 0px 1px;
	margin: 0 0 0px 0;
}
*:first-child+html div#content_area div#cnt_mainarea {
	overflow: visible;
}
*:first-child+html div#container div#inner_bottom {
	margin: -1px 0 0 0;
}
* html div#content_area div#cnt_mainarea {
	overflow: hidden;
}

div#cnt_mainarea .interior_content {
	 height:420px;
	 padding:10px 0
 }
 